Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ACO

RE-9536

Department: AST Affected Products: ADTF 3.3.0

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 3rd Level Topic: ADTF::PluginDescription

Resolution: Product Issue Opened FAQ Links:  

Description

Supportanfrage

in der plugindescription *\ADTF\3.3.0\bin\adtf_file_support.plugindescription ist das debug Attribut auf true gesetzt. Daher ist dieses

Plugin nicht im Releasemodus verfügbar.

Ich konnte unter den schon vorhanden Tickets keines finden, dass diesen Bug aufdeckt...

Lösung

ACORE-9536 erstellt

History

#1 - 2018-05-24 12:51 - hidden

- Topic set to ADTF::PluginDescription

- Project changed from Public Support to 11

- Status changed from New to In Progress

#2 - 2018-05-24 13:13 - hidden

- Status changed from In Progress to Customer Feedback Required

- Resolution set to Product Issue Opened

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-9536

- Support Level changed from 2nd Level to 3rd Level

Hallo Niclas,

danke fürs Finding, da hast du recht, ist bei den Tests nicht aufgefallen, da hier schon existierende Configs verwendet werden.

Werden wir in der 3.3.1 gefixt haben (ACORE-9536).

Workaround bis dahin:

Auf false setzen.

#3 - 2018-06-04 09:10 - hidden

- Subject changed from Bug in plugindescription gefunden to Missing RelWithDebInfo Plugin Description for ADTF File Support

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

#4 - 2018-06-04 09:10 - hidden

- Project changed from 11 to Public Support

- Private changed from Yes to No

#5 - 2018-06-05 15:22 - hidden
- Status changed from To Be Closed to Closed
